﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "ptBR", false);

if AL then
	AL["ALARM_MESSAGE"] = "A rare NPC just showed up, check your map!"
	AL["ALARM_SOUND"] = "Warning sound for rare NPCs"
	AL["ALARM_SOUND_DESC"] = "Sound played when a rare NPC shows up in your minimap"
	AL["ALARM_TREASURES_SOUND"] = "Warning sound for events/treasures"
	AL["ALARM_TREASURES_SOUND_DESC"] = "Sound played when a treasure/chest or event shows up in your minimap"
	AL["AUTO_HIDE_BUTTON"] = "Autohide button and miniature"
	AL["AUTO_HIDE_BUTTON_DESC"] = "Hides the button and the miniature automatically after the time selected (in seconds). If you select zero seconds the button and the miniature won't autohide"
	AL["CHECK_MAP"] = "Check your map!"
	AL["CLEAR_FILTERS_SEARCH"] = "Show all"
	AL["CLEAR_FILTERS_SEARCH_DESC"] = "Reset the previous search and show the complete list"
	AL["CLICK_TARGET"] = "Click to target NPC"
	AL["DISABLED_SEARCHING_RARE"] = "Disabled alerts for this rare NPC: "
	AL["DISABLE_SEARCHING_RARE_TOOLTIP"] = "Disable alerts for this rare NPC"
	AL["DISABLE_SOUND"] = "Disable audio alerts"
	AL["DISABLE_SOUND_DESC"] = "When this is activated you won't receive audio alerts"
	AL["DISPLAY"] = "Display"
	AL["DISPLAY_BUTTON"] = "Toggle showing the button and the miniature"
	AL["DISPLAY_BUTTON_DESC"] = "When disabled the button and the miniature won't be shown again. It doesn't affect the alarm sound and the chat alerts"
	AL["DISPLAY_LOOT_PANEL"] = "Toggle showing loot bar"
	AL["DISPLAY_LOOT_PANEL_DESC"] = "When this is activated it will show a bar with the loot dropped by the NPC found"
	AL["DISPLAY_OPTIONS"] = "Display options"
	AL["ENABLED_SEARCHING_RARE"] = "Enabled alerts for this rare NPC: "
	AL["ENABLE_SCAN_CONTAINERS"] = "Toggle searching treasures or chests"
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "When this is activated you will be warned visually and with a sound everytime a treasure or chest shows up in your minimap"
	AL["ENABLE_SCAN_EVENTS"] = "Toggle searching events"
	AL["ENABLE_SCAN_EVENTS_DESC"] = "When this is activated you will be warned visually and with a sound everytime an event shows up in your minimap"
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Toggle searching garrison treasure"
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "When this is activated you will be warned visually and with a sound everytime your garrison chest shows up in your minimap"
	AL["ENABLE_SCAN_RARES"] = "Toggle searching rare NPCs"
	AL["ENABLE_SCAN_RARES_DESC"] = "When this is activated you will be warned visually and with a sound everytime a rare NPC shows up in your minimap"
	AL["ENABLE_SEARCHING_RARE_TOOLTIP"] = "Enable alerts for this rare NPC"
	AL["FILTER"] = "NPC filters"
	AL["FILTER_RARE_LIST"] = "Filter searching for rare NPCs"
	AL["FILTER_RARE_LIST_DESC"] = "Toggle searching for this rare NPC. When disabled you won't get an alert when this NPC is found."
	AL["FILTERS"] = "Rare NPCs filters"
	AL["FILTERS_SEARCH"] = "Search"
	AL["FILTERS_SEARCH_DESC"] = "Type the name of the NPC to filter the list below"
	AL["FILTER_ZONES_LIST"] = "Zone list"
	AL["FILTER_ZONES_LIST_DESC"] = "Toggle alerts in this zone. When disabled you won't get an alert when a rare NPC, event or treasure is found in this zone."
	AL["GENERAL_OPTIONS"] = "General options"
	AL["JUST_SPAWNED"] = " just showed up"
	AL["LOOT_MIN_QUALITY"] = "Minimum loot quality"
	AL["LOOT_MIN_QUALITY_DESC"] = "Defines the minimum loot quality to show in the loot bar"
	AL["LOOT_PANEL_OPTIONS"] = "Loot bar options"
	AL["LOOT_TOOLTIP_POSITION"] = "Loot tooltip position"
	AL["LOOT_TOOLTIP_POSITION_DESC"] = "Defines where to show the loot tooltip that appears when you move the mouse over an icon, in respect to the button"
	AL["NOT_TARGETEABLE"] = "Not targeteable"
	AL["QUALITY_COMMON"] = "Common"
	AL["QUALITY_EPIC"] = "Epic"
	AL["QUALITY_LEGENDARY"] = "Legendary"
	AL["QUALITY_POOR"] = "Poor"
	AL["QUALITY_RARE"] = "Rare"
	AL["QUALITY_UNCOMMON"] = "Uncommon"
	AL["SHOW_CHAT_ALERT"] = "Toggle showing chat alerts"
	AL["SHOW_CHAT_ALERT_DESC"] = "Shows a private message in the chat every time a treasure, chest or NPC is found"
	AL["SOUND"] = "Sound"
	AL["SOUND_OPTIONS"] = "Sound options"
	AL["TEST"] = "Launch Test"
	AL["TEST_DESC"] = "Press the button to show an alert example. You can drag and drop the panel to another position where it will be shown from now on."
	AL["TOC_NOTES"] = "Minimap scanner. Warns you visually with a button and a miniature and plays a sound everytime a rare NPC, treasure/chest or event shows up in your minimap"
	AL["TOOLTIP_BOTTOM"] = "Lower side"
	AL["TOOLTIP_CURSOR"] = "Follow cursor"
	AL["TOOLTIP_LEFT"] = "Left side"
	AL["TOOLTIP_RIGHT"] = "Right side"
	AL["TOOLTIP_TOP"] = "Upper side"
	AL["UNKNOWN_TARGET"] = "Unknown target"
	AL["ZONES_FILTER"] = "Zone filters"
	AL["ZONES_FILTERS_SEARCH_DESC"] = "Type the name of the zone to filter the list below"

	-- ZONES names
	AL["ZONES_LIST"] = {
		-- Pandaria
		["Ermo do Medo"] = 858; --Dread Wastes
		["Ilha de Gigantes"] = 929; --Isle of Giants
		["Ilha do Trovão"] = 928; --Isle of Thunder
		["Selva de Krasarang"] = 857; --Krasarang Wilds
		["Monte Kun-Lai"] = 809; --Kun-Lai Summit
		["Santuário das Sete Estrelas"] = 905; --Shrine of Seven Stars
		["Santuário das Duas Luas"] = 903; --Shrine of Two Moons
		["Floresta de Jade"] = 806; --The Jade Forest
		["Escadaria Oculta"] = 873; --The Veiled Stair
		["Ilha Errante"] = 808; --The Wandering Isle
		["Ilha Perene"] = 951; --Timeless Isle
		["Estepes de Taolong"] = 810; --Townlong Steppes
		["Vale das Flores Eternas"] = 811; --Vale of Eternal Blossoms
		["Vale dos Quatro Ventos"] = 807; --Valley of the Four Winds
		-- Draenor
		["Ashran"] = 978; --Ashran
		["Serra Fogofrio"] = 941; --Frostfire Ridge
		["Ilha do Trovão"] = 928; --Isle of Thunder
		["Muralha de Gelo"] = 976; --Frostwall
		["Gorgrond"] = 949; --	Gorgrond
		["Quedaluna"] = 971; --Lunarfall
		["Nagrand"] = 950; --Nagrand
		["Vale da Lua Negra"] = 947; --Shadowmoon Valley
		["Agulhas de Arak"] = 948; --Spires of Arak
		["Escudo Tonante"] = 1009; --Stormshield
		["Talador"] = 946; --Talador
		["Selva de Tanaan"] = 945; --Tanaan Jungle
		["Lança de Guerra"] = 1011; --Warspear
		["Muralha de Gelo"] = 976; --Horde Garrison
		["Quedaluna"] = 971; --Alliance Garrison
		-- The Broken Isles
		["Azsuna"] = 1015; --Aszuna
		["Costa Partida"] = 1021; --Broken Shore
		["Dalaran"] = 1014; --Dalaran
		["O Olho de Azshara"] = 1096; --Eye of Azshara
		["Alta Montanha"] = 1024; --Highmountain
		["Trommheim"] = 1017; --Stormheim
		["Suramar"] = 1033; --Suramar
		["Val'sharah"] = 1018; --Val'sharah
		-- Order Halls
		["Salão do Guardião"] = 1068; --Hall of the Guardian (mage)
		["Mardum, o Abismo Partido"] = 1052; --Mardum, the Shattered Abyss (demon hunter)
		["Templo Eterluz"] = 1040; --Netherlight Temple (priest)
		["Fortaleza Celeste"] = 1035; --Skyhold (warrior)
		["O Bosque Onírico"] = 1077; --The Dreamgrove (druid)
		["Voragem"] = 1057; --The Heart of Azeroth (shaman)
		["Ilha Errante"] = 1044; --The Wandering Isle (monk)
		["Tenda Tirocerto"] = 1072; --Trueshot Lodge (hunter)
	}
	
	-- RARE names
	AL["RARE_LIST"] = {
		-- Rares Pandaria
		["Aeonaxx"] = 50062; --Aeonaxx
		["Aetha"] = 58778; --Aetha
		["Aethis"] = 50750; --Aethis
		["Ahone, a Errante"] = 50817; --Ahone the Wanderer
		["Ai-Li Espelho do Céu"] = 50821; --Ai-Li Skymirror
		["Ai-Ran, a Nuvem que Passa"] = 50822; --Ai-Ran the Shifting Cloud
		["Al'tabim, que Tudo Vê"] = 70000; --Al'tabim the All-Seeing
		["Ankha"] = 54318; --Ankha
		["Anthriss"] = 54338; --Anthriss
		["Bispo das Chamas"] = 73666; --Archiereus of Flame
		["Arquirritualista Kelada"] = 70243; --Archritualist Kelada
		["Arness, a Balança"] = 50787; --Arness the Scale
		["Quebradorso Uru"] = 70001; --Backbreaker Uru
		["Bai-Jin, o Carniceiro"] = 58949; --Bai-Jin the Butcher
		["Ban'thalos"] = 54320; --Ban'thalos
		["Baolai, o Imolador"] = 63695; --Baolai the Immolator
		["Casco Negro"] = 51059; --Blackhoof
		["Matriarca Aguilhão Sangrento"] = 58474; --Bloodtip
		["Bonobos"] = 50828; --Bonobos
		["Borginn Punho Negro"] = 50341; --Borginn Darkfist
		["Bufo"] = 72775; --Bufo
		["Campeão da Chama Negra"] = 73171; --Champion of the Black Flame
		["Chelon"] = 72045; --Chelon
		["Chuva de Cinzas"] = 73175; --Cinderfall
		["Andáguas Cournith"] = 50768; --Cournith Waterstrider
		["Estaladonte"] = 58768; --Cracklefang
		["Mastigarça"] = 72049; --Cranegnasher
		["Dak, o Quebrador"] = 50334; --Dak the Breaker
		["Dalan Rompenoite"] = 68318; --Dalan Nightbreaker
		["Deth'tilac"] = 54322; --Deth'tilac
		["Disha Fazmedrar"] = 68319; --Disha Fearwarden
		["Doutor Theolen Krastinov"] = 59369; --Doctor Theolen Krastinov
		["Navio Fantasma Vazúvio"] = 73281; --Dread Ship Vazuvius
		["Ganso Esmeralda"] = 73158; --Emerald Gander
		["Eshelon"] = 50772; --Eshelon
		["Bocarra"] = 73279; --Evermaw
		["Ferdinando"] = 51078; --Ferdinand
		["Carne'rok, o Doente"] = 70429; --Flesh'rok the Diseased
		["Gairan, o Senhor da Centelha"] = 73172; --Flintlord Gairan
		["Olho Focado"] = 70249; --Focused Eye
		["Gaarn, o Tóxico"] = 50340; --Gaarn the Toxic
		["Gaohun, o Corta-almas"] = 62881; --Gaohun the Soul-Severer
		["Gar'lok"] = 50739; --Gar'lok
		["Garnia"] = 73282; --Garnia
		["General Temuja"] = 63101; --General Temuja
		["Rastejante Espectral"] = 50051; --Ghostcrawler
		["Go-Kan"] = 50331; --Go-Kan
		["Gochao, o Punho de Ferro"] = 62880; --Gochao the Ironfist
		["Deus-bruto Ramuk"] = 69999; --God-Hulk Ramuk
		["Goda"] = 69998; --Goda
		["Golganarr"] = 72970; --Golganarr
		["Grande Tartaruga Cascofúria"] = 73161; --Great Turtle Furyshell
		["Gu'chi, o Arauto do Enxame"] = 72909; --Gu'chi the Swarmbringer
		["Havak"] = 50354; --Havak
		["Constructo Fendessol Enlouquecido"] = 50358; --Haywire Sunreaver Construct
		["Huo-Shuang"] = 63691; --Huo-Shuang
		["Huolon"] = 73167; --Huolon
		["Ik-Ik, o Ligeiro"] = 50836; --Ik-Ik the Nimble
		["Píton Imperial"] = 73163; --Imperial Python
		["Chifreaço Veloférreo"] = 73160; --Ironfur Steelhorn
		["Presajade"] = 49822; --Jadefang
		["Jakur de Ordon"] = 73169; --Jakur of Ordon
		["Jonn-Dar"] = 50351; --Jonn-Dar
		["Kah'tir"] = 50355; --Kah'tir
		["Kal'tik, a Praga"] = 50749; --Kal'tik the Blight
		["Kang, o Ladrão de Almas"] = 50349; --Kang the Soul Thief
		["Kar Belikoz"] = 68321; --Kar Warmaker
		["Karkanos"] = 72193; --Karkanos
		["Karkin"] = 50959; --Karkin
		["Karoma"] = 50138; --Karoma
		["Karr, o Obscurecente"] = 50347; --Karr the Darkener
		["Kirix"] = 54323; --Kirix
		["Kor'nas Noite Preta"] = 50338; --Kor'nas Nightsavage
		["Korda Torros"] = 50332; --Korda Torros
		["Krakkanon"] = 70323; --Krakkanon
		["Krax'ik"] = 50363; --Krax'ik
		["Kri'chon"] = 63978; --Kri'chon
		["Krol, a Lâmina"] = 50356; --Krol the Blade
		["Ku'lai, a Garra dos Céus"] = 69996; --Ku'lai the Skyclaw
		["Remenda-folhas"] = 73277; --Leafmender
		["Lith'ik, o Espreitador"] = 50734; --Lith'ik the Stalker
		["Lon, o Touro"] = 50333; --Lon the Bull
		["Lu-Ban"] = 70002; --Lu-Ban
		["Magria"] = 54319; --Magria
		["Major Nananina"] = 50840; --Major Nanners
		["Mavis Prejuz"] = 68317; --Mavis Harms
		["Mestre Feroz"] = 50823; --Mister Ferocious
		["Moldo Caolho"] = 50806; --Moldo One-Eye
		["Molthor"] = 70003; --Molthor
		["Monara"] = 70440; --Monara
		["Garrespinha Monstruoso"] = 73166; --Monstrous Spineclaw
		["Morgrinn Rachapresa"] = 50350; --Morgrinn Crackfang
		["Muerta"] = 68322; --Muerta
		["Mumta"] = 69664; --Mumta
		["Nal'lak, o Estripador"] = 50364; --Nal'lak the Ripper
		["Nalash Verdantis"] = 50776; --Nalash Verdantis
		["Nasra Pintalgas"] = 50811; --Nasra Spothide
		["Nessos, o Oráculo"] = 50789; --Nessos the Oracle
		["No'kah Manda-procela"] = 70276; --No'ku Stormsayer
		["Norlaxx"] = 50344; --Norlaxx
		["Omnis Grinlok"] = 50805; --Omnis Grinlok
		["Lorde Supremo Furicorte"] = 50085; --Overlord Sunderfury
		["Príncipe Lakma"] = 54533; --Prince Lakma
		["Primogenitus"] = 69997; --Progenitus
		["Qa'nas"] = 50352; --Qu'nas
		["Quid"] = 58771; --Quid
		["Ra'sha"] = 70530; --Ra'sha
		["Chiadeira"] = 72048; --Rattleskew
		["Musgo Rochoso"] = 73157; --Rock Moss
		["Horror de Pedra"] = 70430; --Rocky Horror
		["Ruun Patalmas"] = 50816; --Ruun Ghostpaw
		["Sahn Caçador de Maré"] = 50780; --Sahn Tidehunter
		["Salyin Batedor da Guerra"] = 50783; --Salyin Warscout
		["Simbas"] = 50159; --Sambas
		["Sarnak"] = 50782; --Sarnak
		["Kossa"] = 50831; --Scritch
		["Sele'na"] = 50766; --Sele'na
		["Mestre Sombrio Sydow"] = 63240; --Shadowmaster Sydow
		["Siltriss, o Afiador"] = 50791; --Siltriss the Sharpener
		["Skarr"] = 50815; --Skarr
		["Ski'thik"] = 50733; --Ski'thik
		["Rastejante das Chamas"] = 54324; --Skitterflame
		["Solix"] = 54321; --Solix
		["Spelurk"] = 71864; --Spelurk
		["Espírito de Flamejade"] = 72769; --Spirit of Jadefire
		["Espírito de Lao-Fe"] = 58817; --Spirit of Lao-Fe
		["Gálion"] = 50830; --Spriggin
		["Trança-fétida"] = 73704; --Stinkbraid
		["Sulik'shor"] = 50339; --Sulik'shor
		["Tarvus, o Torpe"] = 50086; --Tarvus the Vile
		["O Berrante"] = 50832; --The Yowler
		["Torik-Ethis"] = 50388; --Torik-Ethis
		["Tsavo'ka"] = 72808; --Tsavo'ka
		["Ubunti, o Vulto"] = 68320; --Ubunti the Shade
		["Olho Sempre Aberto"] = 70238; --Unblinking Eye
		["Urdur, o Cauterizador"] = 73173; --Urdur the Cauterizer
		["Urgolax"] = 50359; --Urgolax
		["Urobi, o Andarilho"] = 50808; --Urobi the Walker
		["Boca-de-alicate"] = 58769; --Vicejaw
		["Vyraxxis"] = 63977; --Vyraxxis
		["Deus da Guerra Dokah"] = 70096; --War-God Dokah
		["Vigia Osu"] = 73170; --Watcher Osu
		["Whizzig"] = 73293; --Whizzig
		["Willy Wilder"] = 70126; --Willy Wilder
		["Wulon"] = 63510; --Wulon
		["Yorik Vistaboa"] = 50336; --Yorik Sharpeye
		["Yul Garragreste"] = 50820; --Yul Wildpaw
		["Zai, o Pária"] = 50769; --Zai the Outcast
		["Armipotente Zandalari"] = 69769; --Zandalari Warbringer cian
		["Armipotente Zandalari"] = 69842; --Zandalari Warbringer gray
		["Armipotente Zandalari"] = 69841; --Zandalari Warbringer silver
		["Batedor da Guerra Zandalari"] = 69768; --Zandalari Warscout
		["Zao'cho"] = 69843; --Zao'cho
		["Zesqua"] = 72245; --Zesqua
		["Zhu-Gon, o Azedo"] = 71919; --Zhu-Gon the Sour

		-- Rares Draenor
		["Amaukwa"] = 77140; --Amaukwa
		["Maestro di Spade Antico"] = 82899; --Ancient Blademaster
		["Aqualir"] = 86213; --Aqualir
		["Avatar di Socrethar"] = 88043; --Avatar of Socrethar
		["Ba'ruun"] = 82326; --Ba'ruun
		["Bahamocchio"] = 81406; --Bahameye
		["Bashiok"] = 82085; --Bashiok
		["Squartabestie Saramor"] = 78150; --Beastcarver Saramor
		["Betsi Scoppiacesti"] = 84887; --Betsi Boombasket
		["Danzatore delle Lame Aeryx"] = 80614; --Blade-Dancer Aeryx
		["Luminfetto"] = 84856; --Blightglow
		["Fili il Re dei Rovi"] = 81639; --Brambleking Fili
		["Senzafiato"] = 78867; --Breathless
		["Brutag Lamatetra"] = 87234; --Brutag Grimblade
		["Madre della Stirpegelida"] = 71721; --Canyon Icemother
		["Char l'Infuocato"] = 82311; --Char the Burning
		["Zannepolari"] = 80242; --Chillfang
		["Ardifauci"] = 72294; --Cindermaw
		["Oratore delle Nubi Daber"] = 78169; --Cloudspeaker Daber
		["Passofreddo l'Afflitto"] = 77513; --Coldstomp the Griever
		["Zannafredda"] = 76914; --Coldtusk
		["Cro Tranciacarne"] = 77620; --Cro Fleshrender
		["Furia Ciclonica"] = 78621; --Cyclonic Fury
		["Emanazione Oscura"] = 77085; --Dark Emanation
		["Maestro Oscuro Go'vid"] = 82268; --Darkmaster Go'vid
		["Artigliocupo"] = 82411; --Darktalon
		["Kizi Colpoletale"] = 77763; --Deadshot Kizi
		["Ceppofondo"] = 82058; --Depthroot
		["Zoccolotruce"] = 86729; --Direhoof
		["Dottor Tenebra"] = 77561; --Dr. Gloom
		["Durkath Fauciferree"] = 84807; --Durkath Steelmaw
		["Elementalista Utrah"] = 77768; --Elementalist Utrah
		["Enavra"] = 82676; --Enavra
		["Enavra"] = 82742; --Enavra
		["Alafatata"] = 82207; --Faebright
		["Zannaron"] = 82975; --Fangler
		["Vilcorteccia"] = 80204; --Felbark
		["Consorte del Vilfuoco"] = 82992; --Felfire Consort
		["Putrifoglia"] = 84890; --Festerbloom
		["Gigante di Fuocofuria"] = 74971; --Firefury Giant
		["Piromane Grash"] = 88580; --Firestarter Grash
		["Ardimanto"] = 83483; --Flinthide
		["Matrona della Forgia Targa"] = 77648; --Forge Matron Targa
		["Fossilegno il Pietrificato"] = 85250; --Fossilwood the Petrified
		["Golem Frenetico"] = 77614; --Frenzied Golem
		["Galzomar"] = 78713; --Galzomar
		["Gar'lua"] = 82764; --Gar'lua
		["Garrison Ford"] = 86058; --Garrison Ford
		["Gelgor della Fiamma Blu"] = 81038; --Gelgor of the Blue Flame
		["Generale Aevd"] = 82882; --General Aevd
		["Gennadian"] = 80471; --Gennadian
		["Kul lo Sterminatore di Giganti"] = 71665; --Giant-Slayer Kul
		["Ammazzagiganti Kimla"] = 78144; --Giantslayer Kimla
		["Alalucente"] = 77719; --Glimmerwing
		["Glut"] = 80868; --Glut
		["Zampatorta il Rabbioso"] = 82778; --Gnarlhoof the Rabid
		["Gorum"] = 76380; --Gorum
		["Gran Maresciallo Fremilama"] = 82876; --Grand Marshal Tremblade
		["Piumaregale"] = 82758; --Greatfeather
		["Greldrok l'Astuto"] = 84431; --Greldrok the Cunning
		["Faucebigia"] = 82912; --Grizzlemaw
		["Cacciagronn Dawarn"] = 78128; --Gronnstalker Dawarn
		["Custode del Bosco Yal"] = 88583; --Grove Warden Yal
		["Grutush lo Sciacallo"] = 80312; --Grutush the Pillager
		["Gruuk"] = 80190; --Gruuk
		["Gurun"] = 80235; --Gurun
		["Haakun il Divoramondi"] = 83008; --Haakun the All-Consuming
		["Schioccadenti"] = 77715; --Hammertooth
		["Madre degli Uccelli Hami"] = 77626; --Hen-Mother Hami
		["Mantopallido l'Eremita"] = 86724; --Hermit Palefur
		["Gran Signore della Guerra Volrath"] = 82877; --High Warlord Volrath
		["Cacciatrice Bal'ra"] = 88672; --Hunter Bal'ra
		["Cacciatore Dentenero"] = 83603; --Hunter Blacktooth
		["Mastro Cacciatore Kuang"] = 78151; --Huntmaster Kuang
		["Iperius"] = 78161; --Hyperious
		["Insha'tar"] = 83553; --Insha'tar
		["Fremifauci"] = 82616; --Jabberjaw
		["Jaluk il Pacifista"] = 87600; --Jaluk the Pacifist
		["Jiasska il Divoratore di Spore"] = 84955; --Jiasska the Sporegorger
		["Kalos l'Insanguinato"] = 84810; --Kalos the Bloodbathed
		["Karosh Ventonero"] = 86959; --Karosh Blackwind
		["Kharazos il Trionfante"] = 78710; --Kharazos the Triumphant
		["Mordimorte"] = 74206; --Killmaw
		["Klikixx"] = 78872; --Klikixx
		["Ku'targ il Veggente del Vuoto"] = 72362; --Ku'targ the Voidseer
		["Dama Tentessa"] = 85121; --Lady Temptessa
		["Chiromante delle Foglie Kurri"] = 72537; --Leaf-Reader Kurri
		["Lo'marg Schiantafauci"] = 77784; --Lo'marg Jawcrusher
		["Sire Korinak"] = 82920; --Lord Korinak
		["Sporeon il \"Re\" Folle"] = 77310; --Mad "King" Sporeon
		["Malroc Sfregiapietre"] = 83643; --Malroc Stonesunder
		["Mandrakor"] = 84406; --Mandrakor
		["Maresciallo Gabriel"] = 82878; --Marshal Gabriel
		["Maresciallo Karsh Forgiatuono"] = 82880; --Marshal Karsh Stormforge
		["Matrona del Peccato"] = 82998; --Matron of Sin
		["Torcianime Morva"] = 82362; --Morva Soultwister
		["Madre Araneae"] = 76473; --Mother Araneae
		["Madre Om'ra"] = 75071; --Mother Om'ra
		["Mutafen"] = 84417; --Mutafen
		["Nas Dunberlin"] = 82247; --Nas Dunberlin
		["No'losh"] = 79334; --No'losh
		["Ophiis"] = 83409; --Ophiis
		["Oskiira la Vendicativa"] = 84872; --Oskiira the Vengeful
		["Perlustratrice Duretha"] = 83680; --Outrider Duretha
		["Pescatore Pallido"] = 78606; --Pale Fishmonger
		["Ricognitore Jalog"] = 78134; --Pathfinder Jalog
		["Calcapiste Draga"] = 77095; --Pathstalker Draga
		["Bestia della Fossa"] = 88208; --Pit Beast
		["Maestro dei Veleni Bortusk"] = 84838; --Poisonmaster Bortusk
		["Primalista Mur'og"] = 76918; --Primalist Mur'og
		["Maga Ardente Zindra"] = 77642; --Pyrecaster Zindra
		["Ra'kahn"] = 77741; --Ra'kahn
		["Ragore Braccartiglio"] = 84392; --Ragore Driftstalker
		["Rai'vosh"] = 82374; --Rai'vosh
		["Zamparossa il Ferino"] = 82755; --Redclaw the Feral
		["Fungomarcio"] = 85504; --Rotcap
		["Sangrikass"] = 84833; --Sangrikass
		["Esploratore Bramasangue"] = 77526; --Scout Goreseeker
		["Sean Marbianco"] = 83542; --Sean Whitesea
		["Scorzacupa"] = 79938; --Shadowbark
		["Shinri"] = 82415; --Shinri
		["Sikthiss la Dama del Massacro"] = 78715; --Sikthiss, Maiden of Slaughter
		["Antico Fogliargenta"] = 79686; --Silverleaf Ancient
		["Antico Fogliargenta"] = 79693; --Silverleaf Ancient
		["Antico Fogliargenta"] = 79692; --Silverleaf Ancient
		["Amplificatore Solare"] = 83990; --Solar Magnifier
		["Zannaspiritica"] = 80057; --Soulfang
		["Zannacciaio"] = 86549; --Steeltusk
		["Pestatore Kreego"] = 79629; --Stomper Kreego
		["Scrutaroccia"] = 84805; --Stonespite
		["Sulfurion"] = 80725; --Sulfurious
		["Solartiglio"] = 86137; --Sunclaw
		["Fendispina"] = 84912; --Sunderthorn
		["Sciamafoglia"] = 85520; --Swarmleaf
		["Scorticatore d'Onice Rapido"] = 88582; --Swift Onyx Flayer
		["Spezzartigli"] = 84836; --Talonbreaker
		["Sacerdotessa dell'Artiglio Zorkra"] = 79485; --Talonpriest Zorkra
		["Tesska l'Infranto"] = 84775; --Tesska the Broken
		["Il Picchiatore"] = 77527; --The Beater
		["Tor'goroth"] = 82618; --Tor'goroth
		["Tura'aka"] = 83591; --Tura'aka
		["Varasha"] = 82050; --Varasha
		["Veloss"] = 75482; --Veloss
		["Razziatrice del Vuoto Urnae"] = 85078; --Voidreaver Urnae
		["Veggente del Vuoto Kalurg"] = 83385; --Voidseer Kalurg
		["Vulceros"] = 77926; --Vulceros
		["Vendicatore Errante"] = 77776; --Wandering Vindicator
		["Mago da Guerra Bargol"] = 78733; --Warcaster Bargol
		["Maestro di Guerra Blugthol"] = 79024; --Warmaster Blugthol
		["Matriarca Zannariosa"] = 75434; --Windfang Matriarch
		["Xothear il Distruttore"] = 82922; --Xothear, the Destroyer
		["Yaga la Sfregiata"] = 79145; --Yaga the Scarred
		["Yazheera la Crematrice"] = 77529; --Yazheera the Incinerator
		["Yggdrel"] = 75435; --Yggdrel
		["Zannastrale"] = 71992; --Moonfang
		["Inferno Antico"] = 84875; --Ancient Inferno
		["Sfondamuri"] = 83819; --Brickhouse
		["Demidos"] = 84911; --Demidos
		["Kath il Mistico Oscuro"] = 85771; --Elder Darkweaver Kath
		["Strappabudella"] = 84893; --Goregore
		["Korthall Mangiaspiriti"] = 84110; --Korthall Soulgorger
		["Kurlosh Zannabissale"] = 82988; --Kurlosh Doomfang
		["Dama Demlash"] = 82942; --Lady Demlash
		["Mandragoraster"] = 83683; --Mandragoraster
		["Oraggro"] = 84904; --Oraggro
		["Orumo l'Osservatore"] = 87668; --Orumo the Observer
		["Panthora"] = 83691; --Panthora
		["Camminatore del Terrore Ombrofuoco"] = 82930; --Shadowflame Terrorwalker
		["Titarus"] = 83713; --Titarus
		["Vigilante Paarthos"] = 88436; --Vigilant Paarthos
		["Arcimaga Tekar"] = 88072; --Archmagus Tekar
		["Bombardiere Gu'gok"] = 87597; --Bombardier Gu'gok
		["Formapietra Gor'vosh Catturato"] = 84746; --Captured Gor'vosh Stoneshaper
		["Araldo Maledetto"] = 85767; --Cursed Harbinger
		["Devastatore Maledetto"] = 85763; --Cursed Ravager
		["Grinfiafina Maledetto"] = 85766; --Cursed Sharptalon
		["Gibblette il Codardo"] = 87352; --Gibblette the Cowardly
		["Gibby"] = 87362; --Gibby
		["Gug'tol"] = 83019; --Gug'tol
		["Calaverna"] = 87348; --Hoarfrost
		["Avanguardia della Legione"] = 88494; --Legion Vanguard
		["Sergente Capo Milgra"] = 85001; --Master Sergeant Milgra
		["Moltnoma"] = 82614; --Moltnoma
		["Madre dei Goren"] = 87351; --Mother of Goren
		["Quartiermastro Hershak"] = 84925; --Quartermaster Hershak
		["Oratore dell'Ombra Niir"] = 85029; --Shadowspeaker Niir
		["Zannadura il Mangiacorpi"] = 82617; --Slogtusk the Corpse-Eater
		["Figlio di Goramal"] = 82620; --Son of Goramal
		["Vincolatrice d'Anime Naylana"] = 88083; --Soulbinder Naylana
		["Stratega Ankor"] = 88071; --Strategist Ankor
		["Verme d'Ossa"] = 78265; --The Bone Crawler
		["Maestro di Spade Ro'gor"] = 86579; --Blademaster Ro'gor
		["Disertore Dazgo"] = 86566; --Defector Dazgo
		["Durp l'Odiato"] = 86571; --Durp the Hated
		["Gorivax"] = 82536; --Gorivax
		["Horgg"] = 86577; --Horgg
		["Inventore Blammo"] = 86574; --Inventor Blammo
		["Madgard lo Squilibrato"] = 86562; --Maniacal Madgard
		["Morgo Kain"] = 86582; --Morgo Kain
		["Lanticora"] = 77081; --The Lanticore
		["Valkor"] = 87357; --Valkor
		["Vrok l'Antico"] = 87356; --Vrok the Ancient
		["Signore della Guerra Noktyn"] = 82883; --Warlord Noktyn
		["Ak'ox la Sterminatrice"] = 84378; --Ak'ox the Slaughterer
		["Alkali"] = 86268; --Alkali
		["Slavina"] = 85568; --Avalanche
		["Spaccaossa"] = 87837; --Bonebreaker
		["Potere Ardente"] = 84926; --Burning Power
		["Durg Spaccavertebre"] = 87788; --Durg Spinecrusher
		["Gigante Insaziabile"] = 87019; --Gluttonous Giant
		["Torcifauci"] = 78269; --Gnarljaw
		["Gorg'ak il Trincalava"] = 72364; --Gorg'ak the Lava Guzzler
		["Gortag Presaferrea"] = 87344; --Gortag Steelgrip
		["Re delle Melme"] = 78260; --King Slime
		["Krahl Occhiotetro"] = 87239; --Krahl Deadeye
		["Divoratore Balzante"] = 84465; --Leaping Gorger
		["Malgosh Curaombra"] = 85451; --Malgosh Shadowkeeper
		["Meccanofurfante"] = 87026; --Mecha Plunderer
		["Mogamago"] = 88586; --Mogamago
		["Ser Chelotto Sr."] = 84435; --Mr. Pinchy Sr.
		["Nagidna"] = 85555; --Nagidna
		["Colosso dell'Ombra"] = 87027; --Shadow Hulk
		["Melma Viscida"] = 84854; --Slippery Slime
		["Zannargentea"] = 85837; --Slivermaw
		["Torcispiriti Torek"] = 85026; --Soul-Twister Torek
		["Ug'lok il Gelido"] = 79104; --Ug'lok the Frozen
		["Soldato Avvolto dalla Tela"] = 84196; --Web-wrapped Soldier
		["Aogexon"] = 86774; --Aogexon
		["Basten"] = 86257; --Basten
		["Bergruu"] = 86732; --Bergruu
		["Borrok il Divoratore"] = 72156; --Borrok the Devourer
		["Dekorhan"] = 86743; --Dekorhan
		["Echidna"] = 80372; --Echidna
		["Gagrog il Brutale"] = 86771; --Gagrog the Brutal
		["Keravnos"] = 80398; --Keravnos
		["Krud lo Svisceratore"] = 88210; --Krud the Eviscerator
		["Lernaea"] = 80370; --Lernaea
		["Mu'gra"] = 87666; --Mu'gra
		["Nultra"] = 86258; --Nultra
		["Sicario della Fossa"] = 87846; --Pit Slayer
		["Thek'talon"] = 86750; --Thek'talon
		["Tifone"] = 80371; --Typhon
		["Valstil"] = 86259; --Valstil
		["Venolasix"] = 86266; --Venolasix
		["Vilartiglio"] = 88951; --Vileclaw
		["Xelganak"] = 86835; --Xelganak
		["Capitano Barbaferro"] = 79725; --Captain Ironbeard
		["Gaz'orda"] = 80122; --Gaz'orda
		["Prole Fatua"] = 83401; --Netherspawn
		["Ru'klaa"] = 83526; --Ru'klaa
		["Invocatore del Vento Korast"] = 83428; --Windcaller Korast
		["Berserk Serie T-300 Mark II"] = 82826; --Berserk T-300 Series Mark II
		["Esploratore Nozzand"] = 82486; --Explorer Nozzand
		["Fiorletale"] = 83509; --Gorepetal
		["Tritaghiaia"] = 84263; --Graveltooth
		["Esploratore Pokhar"] = 83634; --Scout Pokhar
		["Occhiocupo"] = 86978; --Gaze
		["Mangiapinne"] = 84951; --Gobblefin
		["Grrbrrgle"] = 85572; --Grrbrrgle
		["Aarko"] = 77664; --Aarko
		["Eco di Murmur"] = 77828; --Echo of Murmur
		["Eco di Murmur"] = 77795; --Echo of Murmur
		["Shirzir"] = 79543; --Shirzir
		["Taladorantola"] = 77634; --Taladorantula
		["Veggente del Profondo Mantorosso"] = 80524; --Underseer Bloodmane
		["Rolkor"] = 85264; --Rolkor
		["Sylldross"] = 86410; --Sylldross
		["Regina dell'Alveare Skrikka"] = 83522; --Hive Queen Skrikka
		["Madre della Stirpe Reeg'ak"] = 74613; --Broodmother Reeg'ak
		["Spaccagiganti"] = 77519; --Giantbane
		["Sneevel"] = 86689; --Sneevel
		["Stompalupagus"] = 86520; --Stompalupagus
		["Berthora"] = 85907; --Berthora
		["Riptar"] = 85970; --Riptar
		["Ipnorospo"] = 79524; --Hypnocroak
		["Zoccoloduro"] = 72606; --Rockhoof
		["Ombravenefica"] = 75492; --Venomshade
		["Nakk, o Trovoador"] = 50990; --Nakk the Thunderer
		["Gorok"] = 50992; --Gorok
		["Luk'hok"] = 50981; --Luk'hok
		["Punho de Libra"] = 50985; --Poundfist
		["Silthide"] = 51015; --Silthide
		["Vencetrilha"] = 50883; --Pathrunner
		["Nok-Karosh"] = 81001; --Nok-Karosh
		
		-- Rares Draenor 6.2
		["Argosh, o Destruidor"] = 91871; --Argosh the Destroyer
		["Belgork"] = 92552; --Belgork
		["Bilkor, o Arremessador"] = 90884; --Bilkor the Thrower
		["Horror dos Olhos Sangrentos"] = 92657; --Bleeding Hollow Horror
		["Caçador Sangrento Zulk"] = 90936; --Bloodhunter Zulk
		["Prolemestre Ixkor"] = 92429; --Broodlord Ixkor
		["Capitão Grok'mar"] = 93264; --Captain Grok'mar
		["Capitão Barba de Ferro"] = 93076; --Captain Ironbeard
		["Ceraxas"] = 90434; --Ceraxas
		["Brasante, o Fogo Indômito"] = 90519; --Cindral the Wildfire
		["Evocadora das Trevas Rendkra"] = 90081; --Dark Summoner Rendkra
		["Dorg, o Sangrento"] = 90887; --Dorg the Bloody
		["Driss Torpe"] = 93028; --Driss Vile
		["Drivnul"] = 90888; --Drivnul
		["Executor Riloth"] = 91727; --Executor Riloth
		["Furavil"] = 93168; --Felbore
		["Forjavil Damorka"] = 92647; --Felsmith Damorka
		["Vil Fagulha"] = 91098; --Felspark
		["Garra das Trevas"] = 92508; --Gloomtalon
		["Gorabosh"] = 92941; --Gorabosh
		["Grão-bruxo Maléter"] = 91695; --Grand Warlock Nethekurse
		["Grannok"] = 93057; --Grannok
		["Grobthok Quebra-crânio"] = 90089; --Grobthok Skullbreaker
		["Mestre do Porto Korak"] = 90094; --Harbormaster Korak
		["Sumo Sacerdote Ikzan"] = 90281; --High Priest Ikzan
		["Sumo Sacerdote Ikzan"] = 90777; --High Priest Ikzan
		["Mestra dos Diabretes Valessa"] = 90429; --Imp-Master Valessa
		["Capitã de Ferro Argha"] = 90087; --Iron Captain Argha
		["Jax'zor"] = 90437; --Jax'zor
		["Krell, o Sereno"] = 92517; --Krell the Serene
		["Kris'kar, o Irredimido"] = 93279; --Kris'kar the Unredeemed
		["Lady Oran"] = 90438; --Lady Oran
		["Magwia"] = 93002; --Magwia
		["Senhora Thavra"] = 90442; --Mistress Thavra
		["Ormak Seta de Sangue"] = 90088; --Ormak Bloodbolt
		["Lorde Supremo Ma'gruth"] = 92411; --Overlord Ma'gruth
		["Dama da Dor Selora"] = 92274; --Painmistress Selora
		["Monarca Plantíneo Wakkawam"] = 91374; --Podlord Wakkawam
		["Podre'thar"] = 91009; --Putre'thar
		["Rasthe"] = 90782; --Rasthe
		["Relgor"] = 92197; --Relgor
		["Resto da Lua Sangrenta"] = 91227; --Remnant of the Blood Moon
		["Rasgrak"] = 92627; --Rendrak
		["Rogond, o Rastreador"] = 90885; --Rogond the Tracker
		["Rukmaz"] = 94113; --Rukmaz
		["Sargento Mor'grak"] = 90024; --Sergeant Mor'grak
		["Pancassombra"] = 93236; --Shadowthrash
		["Cortalmas"] = 92495; --Soulslicer
		["Fuça d'Aço"] = 92887; --Steelsnout
		["Sylissa"] = 92606; --Sylissa
		["Szirek, o Retorcido"] = 93001; --Szirek the Twisted
		["A Presanegra"] = 92465; --The Blackfang
		["A Garra Sanguinária"] = 92694; --The Goreclaw
		["O Mestre da Matilha de Ferro"] = 92977; --The Iron Houndmaster
		["O Assombrador da Noite"] = 92645; --The Night Haunter
		["O Assombrador da Noite"] = 92636; --The Night Haunter
		["Tho'gar Punho de Sangue"] = 91243; --Tho'gar Gorefist
		["Thromma, o Rasga-bucho"] = 92574; --Thromma the Gutslicer
		["Varyx, o Arruinado"] = 92451; --Varyx the Damned
		["Xanzith, o Sempiterno"] = 92408; --Xanzith the Everlasting
		["Zeter'el"] = 91087; --Zeter'el
		["Zoug, o Pesado"] = 90122; --Zoug the Heavy
		["Aguilho"] = 91093; --Bramblefell
		["Comandante Krag'goth"] = 91232; --Commander Krag'goth
		["Comandante Org'mok"] = 89675; --Commander Org'mok
		["Mortísporo"] = 95053; --Deathtalon
		["Rolador Ruinoso"] = 95056; --Doomroller
		["Glub'glok"] = 93125; --Glub'glok
		["Punho do Terror"] = 95044; --Terrorfist
		["Vingança"] = 95054; --Vengeance
		["Serpélia"] = 91921; --Wyrmple
		["Xemirkol"] = 96235; --Xemirkol
		
		-- Rares Draenor 6.2.1
		["Guk"] = 98200; --Guk
		["Pugg"] = 98199; --Pugg
		["Rukdug"] = 98198; --Rukdug
		["Drakum"] = 98283; --Drakum
		["Gondar"] = 98284; --Gondar
		["Smagum Garra"] = 98285; --Smashum Grabb
		["Feitor Vil Torrão"] = 98408; --Fel Overseer Mudlump
		["Arachnis"] = 96323; --Arachnis
		["Eraakis"] = 97209; --Eraakis
		
		-- Rares Legion
		["Drugon, o Sangue Gélido"] = 110378; --Drugon the Frostblood
		["Destroço"] = 99929; --Flotsam
		["Humongris"] = 108879; --Humongris
		["Nithogg"] = 107544; --Nithogg
		["Shar'thos"] = 108678; --Shar'thos
		["Arnie \"Tiro-Certo\""] = 100230; --"Sure-Shot" Arnie
		["[PH] Helira's Kraken"] = 91684; --[PH] Helira's Kraken
		["Aberus"] = 105786; --Aberus
		["Abesha"] = 97348; --Abesha
		["Achronos"] = 112705; --Achronos
		["Esmaga-onda Aegir"] = 108885; --Aegir Wavecrusher
		["Ala'washte"] = 104481; --Ala'washte
		["Alluvanon"] = 107960; --Alluvanon
		["Altéria"] = 104521; --Alteria
		["Embaixador D'vwinn"] = 111649; --Ambassador D'vwinn
		["Emboscador Presadaga"] = 92611; --Ambusher Daggerfang
		["Anax"] = 111197; --Anax
		["Aodh Pétala-Murcha"] = 110346; --Aodh Witherpetal
		["Boticário Faldren"] = 110870; --Apothecary Faldren
		["Boticário Perez"] = 92634; --Apothecary Perez
		["Espreitador Arcano"] = 90173; --Arcana Stalker
		["Arcanista Lylandra"] = 110656; --Arcanist Lylandre
		["Arcanista Shal'iman"] = 107657; --Arcanist Shal'iman
		["Arcanom Primordial"] = 109641; --Arcanor Prime
		["Arcavellus"] = 90244; --Arcavellus
		["Arru"] = 97220; --Arru
		["Arthfael"] = 99802; --Arthfael
		["Arthfael"] = 103801; --Arthfael
		["Artífice Lothaire"] = 106351; --Artificer Lothaire
		["Huwe Assassino"] = 92633; --Assassin Huwe
		["Auditor Esiel"] = 112758; --Auditor Esiel
		["Az'jatar"] = 112759; --Az'jatar
		["Baconlisco"] = 103787; --Baconlisk
		["Bahagar"] = 110562; --Bahagar
		["Barax, o Espancador"] = 97637; --Barax the Mauler
		["Praieiro"] = 91187; --Beacher
		["Bestrix"] = 111454; --Bestrix
		["Félebro"] = 107327; --Bilebrain
		["Borrasca de Lâminas"] = 91874; --Bladesquall
		["Alfa Espreitassangue"] = 92599; --Bloodstalker Alpha
		["Corvo Sangrento"] = 98361; --Bloody Raven
		["Bodash, o Acumulador"] = 98299; --Bodash the Hoarder
		["Penedio"] = 98178; --Boulderfall
		["Penedio, o Erodido"] = 109113; --Boulderfall, the Eroded
		["Brawlgoth"] = 107127; --Brawlgoth
		["Barba Salobra, o Revivido"] = 106863; --Brinebeard the Risen
		["Espiçardo"] = 97449; --Bristlemaul
		["Brogozog"] = 91100; --Brogozog
		["Brogrul, o Poderoso"] = 94877; --Brogrul the Mighty
		["Prolemadre Lizax"] = 107105; --Broodmother Lizax
		["Prolemadre Shu'malis"] = 105632; --Broodmother Shu'malis
		["Bordoeiro"] = 102863; --Bruiser
		["Bulvinkel"] = 111463; --Bulvinkel
		["Cadraeus"] = 110726; --Cadraeus
		["Cailyn Ruinalva"] = 91289; --Cailyn Paledoom
		["Capitão Brvet"] = 92685; --Captain Brvet
		["Capitão Dargun"] = 109163; --Captain Dargun
		["Capitão Volo'ren"] = 89846; --Captain Volo'ren
		["Campeã Elodie"] = 92604; --Champion Elodie
		["Pena Queimada"] = 101596; --Charfeather
		["Chefe Salamargo"] = 106990; --Chief Bitterbrine
		["Tesoureiro-chefe Jabrill"] = 109677; --Chief Treasurer Jabrill
		["Cinzasa"] = 111674; --Cinderwing
		["Colerian"] = 104698; --Colerian
		["Colerian"] = 104519; --Colerian
		["Comandante Soraax"] = 107266; --Commander Soraax
		["Cora'kar"] = 100864; --Cora'kar
		["Florescência Coruscante"] = 93778; --Coruscating Bloom
		["Conde Nefasto"] = 97058; --Count Nefarious
		["Coura, Mestre Arcana"] = 108255; --Coura, Mistress of Arcana
		["Cavalgante de Caranguejo Grmlrml"] = 97933; --Crab Rider Grmlrml
		["Gralhashuk, o Faminto"] = 97345; --Crawshuk the Hungry
		["Cristalbarba"] = 90050; --Crystalbeard
		["Cyrillina"] = 105619; --Cyrilline
		["Bicadaga"] = 90057; --Daggerbeak
		["Juarez Plosão"] = 94313; --Daniel "Boomer" Vorick
		["Dargok Trovomorte"] = 100231; --Dargok Thunderuin
		["Patrulheira Sombria Jess"] = 92631; --Dark Ranger Jess
		["Medo Mais Sombrio"] = 92205; --Darkest Fear
		["Atormentador Demonero"] = 107924; --Darkfiend Tormentor
		["Trevante"] = 109501; --Darkful
		["Nerumbra"] = 92965; --Darkshade
		["Necroguarda Carneiro"] = 92626; --Deathguard Adams
		["Garrafunda"] = 109702; --Deepclaw
		["Defília"] = 104513; --Defilia
		["Degren"] = 111651; --Degren
		["Matriarca do Covil Ylva"] = 108790; --Den Mother Ylva
		["Corressol Bravio"] = 112637; --Devious Sunrunner
		["Trevas Vorazes"] = 100495; --Devouring Darkness
		["Demogarra"] = 93088; --Direclaw
		["Senhor da Ruína Kazrok"] = 91579; --Doomlord Kazrok
		["Dorbash, o Esmagador"] = 109727; --Dorbash the Smasher
		["Terrível Capitão Thedon"] = 108543; --Dread Captain Thedon
		["Corsário Terrível"] = 108541; --Dread Corsair
		["Krazatoa do Navio Fantasma"] = 108531; --Dread Ship Krazatoa
		["Cavalga-medo Cortis"] = 94347; --Dread-Rider Cortis
		["Charco Medonho"] = 97517; --Dreadbog
		["Durguth"] = 96072; --Durguth
		["Ealdis"] = 110367; --Ealdis
		["Earlnoc, o Quebra-feras"] = 96647; --Earlnoc the Beastbreaker
		["Egyl, o Resistente"] = 98188; --Egyl the Enduring
		["Ruinelfo"] = 99792; --Elfbane
		["Elil'shorah"] = 105881; --Elil'shorah
		["Servo da Terra Enraivecido"] = 93372; --Enraged Earthservant
		["Gorjala"] = 109728; --Ettin
		["Fathnyr"] = 91803; --Fathnyr
		["Fathnyr"] = 98225; --Fathnyr
		["Asavil"] = 105938; --Felwing
		["Fenri"] = 92040; --Fenri
		["Fenri"] = 98276; --Fenri
		["Fjordun"] = 109584; --Fjordun
		["Fjorlag, o Calafrio da Sepultura"] = 108827; --Fjorlag, the Grave's Chill
		["Flamescama"] = 97793; --Flamescale
		["Flog, o Come-Capitães"] = 89884; --Flog the Captain-Eater
		["Fragmento Gélido"] = 101649; --Frostshard
		["Fúria"] = 109729; --Fury
		["Garvrulg"] = 99610; --Garvrulg
		["Gathenak, o Subjugante"] = 93679; --Gathenak the Subjugator
		["General Volroth"] = 97370; --General Volroth
		["Glimar Punho de Ferro"] = 91529; --Glimar Ironfist
		["Glóbulus"] = 95988; --Globulus
		["Golza, a Barbatana de Ferro"] = 89816; --Golza the Iron Fin
		["Gom Crabbar"] = 101411; --Gom Crabbar
		["Rasgabico"] = 92117; --Gorebeak
		["Gorgroth"] = 110832; --Gorgroth
		["Grelda, a Bruxa Velha"] = 95123; --Grelda the Hag
		["Putricruel"] = 107595; --Grimrot
		["Putricruel"] = 107596; --Grimrot
		["Campeão do Temível Totem"] = 112708; --Grimtotem Champion
		["Grrvrgull, o Conquistador"] = 98503; --Grrvrgull the Conqueror
		["Guardião Thor'el"] = 110944; --Guardian Thor'el
		["Gurbog, o Esmurrador"] = 96590; --Gurbog da Basher
		["Meiodan"] = 108823; --Halfdan
		["Handler Aurelien"] = 103337; --Handler Aurelien
		["Hannval, o Carniceiro"] = 107926; --Hannval the Butcher
		["Har'kess, o Insaciável"] = 103214; --Har'kess the Insatiable
		["Arauto dos Alaridos"] = 110361; --Harbinger of Screams
		["Hartli, a Usurpadora"] = 97326; --Hartli the Snatcher
		["Hati"] = 103154; --Hati
		["Saqueador da Boca do Inferno"] = 92703; --Helmouth Raider
		["Saqueador da Boca do Inferno"] = 92682; --Helmouth Raider
		["Hertha Grimdottir"] = 103223; --Hertha Grimdottir
		["Rainha da Colmeia Zsala"] = 91649; --Hivequeen Zsala
		["Anzol"] = 92590; --Hook
		["Hórux"] = 107169; --Horux
		["Mestre de Matilha Ely"] = 92951; --Houndmaster Ely
		["Mestre de Matilha Stroxis"] = 107136; --Houndmaster Stroxis
		["Huk'roth, o Mestre da Caça"] = 110486; --Huk'roth the Huntmaster
		["Caçadora Astrid"] = 108822; --Huntress Estrid
		["Hidrannon"] = 100067; --Hydrannon
		["Imagem de Ursoc"] = 92199; --Image of Ursoc
		["Imagem de Ursol"] = 92200; --Image of Ursol
		["Horror Imaginado"] = 92189; --Imagined Horror
		["Imólion"] = 109630; --Immolian
		["Senhor Infernal"] = 90803; --Infernal Lord
		["Inquisidor Ernstenbok"] = 90139; --Inquisitor Ernstenbok
		["Inquisidor Tivos"] = 107269; --Inquisitor Tivos
		["Inquisidor Volitix"] = 106532; --Inquisitor Volitix
		["Devorador Insaciável"] = 93993; --Insatiable Gorger
		["Ramoférreo"] = 93030; --Ironbranch
		["Isel, a Marreta"] = 94413; --Isel the Hammer
		["Isel, a Marreta"] = 109957; --Isel the Hammer
		["Sentinela de Marfim"] = 92751; --Ivory Sentinel
		["Jade Paraligno"] = 103975; --Jade Darkhaven
		["Jaggen-Ra"] = 101467; --Jaggen-Ra
		["Jak"] = 109500; --Jak
		["Refugo"] = 103203; --Jetsam
		["Jinikki, o Perfurador"] = 93686; --Jinikki the Puncturer
		["Jubei'thos"] = 96208; --Jubei'thos
		["Kalazzius, o Dissimulador"] = 94636; --Kalazzius the Guileful
		["Karthax"] = 111731; --Karthax
		["Kathaw, o Selvagem"] = 109125; --Kathaw the Savage
		["Kethrazor"] = 96997; --Kethrazor
		["Rei Forgalash"] = 101063; --King Forgalash
		["Rei Morgalash"] = 103827; --King Morgalash
		["Rei Voras"] = 97059; --King Voras
		["Kiranys Murmussombra"] = 94414; --Kiranys Duskwhisper
		["Korda Torros"] = 96212; --Korda Torros
		["Kosumoth, o Faminto"] = 111573; --Kosumoth the Hungering
		["Kottr Vondyr"] = 98421; --Kottr Vondyr
		["Kraxa"] = 103271; --Kraxa
		["Krol, a Lâmina"] = 96210; --Krol the Blade
		["Kodzilla"] = 99362; --Kudzilla
		["Lady Rivantas"] = 106526; --Lady Rivantas
		["Lagertha"] = 109015; --Lagertha
		["Tenente Strathmar"] = 102303; --Lieutenant Strathmar
		["Lilin, o Voraz"] = 100516; --Lilin the Ravenous
		["Hipogrifo Esquecido"] = 108366; --Long-Forgotten Hippogryph
		["Luggut, o Come-ovos"] = 98024; --Luggut the Eggeater
		["Lyrath Plumaluna"] = 98241; --Lyrath Moonfeather
		["Lysanis Sombralma"] = 111939; --Lysanis Shadesoul
		["Lytheron"] = 109692; --Lytheron
		["Henrique Louco"] = 95221; --Mad Henryk
		["Magíster Phaedris"] = 109954; --Magister Phaedris
		["Magistra Vilessa"] = 112757; --Magistrix Vilessa
		["Maia, a Branca"] = 112497; --Maia the White
		["Chifrancião Majestoso"] = 96410; --Majestic Elderhorn
		["Mal'Dreth, o Corruptor"] = 110024; --Mal'Dreth the Corruptor
		["Malisandra"] = 109281; --Malisandra
		["Mar'tura"] = 112802; --Mar'tura
		["Marblob, o Grandalhão"] = 109653; --Marblub the Massive
		["Máter Hagatha"] = 111329; --Matron Hagatha
		["Mawat'aki"] = 104517; --Mawat'aki
		["Mellok, Filho de Torok"] = 96621; --Mellok, Son of Torok
		["Miasu"] = 111653; --Miasu
		["Rato Pestilento Monstruoso"] = 111055; --Monstrous Plague Rat
		["Mordvigbjorn"] = 93371; --Mordvigbjorn
		["Mortífero"] = 93622; --Mortiferous
		["Matriarca Estaladora"] = 91780; --Mother Clacker
		["Mrrgrl, o Assola-Marés"] = 89865; --Mrrgrl the Tide Reaver
		["Mrrklr"] = 98311; --Mrrklr
		["Mynta Garrassulca"] = 97593; --Mynta Talonscreech
		["Myonix"] = 110340; --Myonix
		["Mythana"] = 101641; --Mythana
		["N.O.Z.E.S."] = 107477; --N.U.T.Z.
		["Necromago Toldrethar"] = 108016; --Necromagus Toldrethar
		["Cristal do Pesadelo"] = 110451; --Nightmare Crystal
		["Guardião de Pesadelo NÃO GERADO"] = 106165; --Nightmare WardenNOT SPAWNED
		["Nithogg"] = 107023; --Nithogg
		["Normantis, o Deposto"] = 90248; --Normantis the Deposed
		["Normantis, o Deposto"] = 90217; --Normantis the Deposed
		["Normantis, o Deposto"] = 90253; --Normantis the Deposed
		["Não-garn"] = 105657; --Notgarn
		["Nylaathria, a Esquecida"] = 109990; --Nylaathria the Forgotten
		["Oglok, o Furioso"] = 105899; --Oglok the Furious
		["Velho Tuba"] = 108715; --Ol' Eary
		["Velho Lamaçento"] = 107617; --Ol' Muddle
		["Olokk, o Quebra-barco"] = 104484; --Olokk the Shipbreaker
		["Oreth, o Sórdido"] = 110577; --Oreth the Vile
		["Ormagrogg"] = 104524; --Ormagrogg
		["Oubdob, o Esmaga-tudo"] = 95204; --Oubdob da Smasher
		["Feitor Brutarg"] = 97057; --Overseer Brutarg
		["Terra Pacificada"] = 99886; --Pacified Earth
		["Terrorasa Pálido"] = 110364; --Pale Dreadwing
		["Pashya"] = 113694; --Pashya
		["Perrexx"] = 95318; --Perrexx
		["PH Rare"] = 100212; --PH Rare
		["Beliscanela"] = 107846; --Pinchshank
		["Pragorja"] = 103045; --Plaguemaw
		["Pólus, o Fétido"] = 94485; --Pollous the Fetid
		["Maclin Mestre do Pó"] = 108010; --Powdermaster Maclin
		["Senhor da Matilha Meowl"] = 90901; --Pridelord Meowl
		["Sacerdotisa Liza"] = 92613; --Priestess Liza
		["PTH TEST For cm failure"] = 108882; --PTH TEST For cm failure
		["Mandrião"] = 100302; --Puck
		["Quin'el, Mestre de Ventogelante"] = 108256; --Quin'el, Master of Chillwind
		["Rabzach"] = 110342; --Rabxach
		["Pútrido Raivoso"] = 101660; --Rage Rot
		["Rosnafúria"] = 109504; --Ragemaw
		["Terra Enraivecida"] = 99846; --Raging Earth
		["Ragoul"] = 103199; --Ragoul
		["Ram'Pag"] = 97102; --Ram'Pag
		["Mandrágora Desembestada"] = 92140; --Rampant Mandragora
		["Randril"] = 111007; --Randril
		["Randril"] = 111063; --Randril
		["Rauren"] = 105547; --Rauren
		["Ravyn-Drath"] = 89016; --Ravyn-Drath
		["Senhor dos Recifes Raj'his"] = 103575; --Reef Lord Raj'his
		["Rok'nash"] = 103183; --Rok'nash
		["Podrolho"] = 110363; --Roteye
		["Rulf Quebrador de Ossos"] = 109317; --Rulf Bonesnapper
		["Vidente das Runas Sigvid"] = 109318; --Runeseer Sigvid
		["Ryael Fluidaurora"] = 100232; --Ryael Dawndrifter
		["Zaepher"] = 111010; --Saepher
		["Zaepher"] = 111069; --Saepher
		["Pesadelo do Marinheiro"] = 100184; --Sailor's Nightmare
		["Sanaar"] = 105739; --Sanaar
		["Cil'raman Mestrefoice"] = 105728; --Scythemaster Cil'raman
		["Rei dos Mares Maross"] = 111434; --Sea King Tidross
		["Sirsei"] = 92180; --Seersei
		["Sekhan"] = 101077; --Sekhan
		["Selenyi"] = 104522; --Selenyi
		["Selia, Mestre da Fogueira"] = 108251; --Selia, Master of Balefire
		["Penassombra"] = 103841; --Shadowquill
		["Shal'an"] = 109054; --Shal'an
		["Shalas'aman"] = 104523; --Shalas'aman
		["Shara Hálito Vil"] = 97093; --Shara Felbreath
		["Concharra"] = 91788; --Shellmaw
		["Caça-Mortalhas"] = 103605; --Shroudseeker
		["Sombra do Caça-Mortalhas"] = 108794; --Shroudseeker's Shadow
		["Shyama, o Temido"] = 92090; --Shyama the Dreaded
		["Mestre de Cerco Aedrin"] = 110438; --Siegemaster Aedrin
		["Serpente de Prata"] = 111052; --Silver Serpent
		["Galgamerídio Sinistro"] = 112636; --Sinister Leyrunner
		["Chumbada"] = 92591; --Sinker
		["Crani'vax"] = 93654; --Skul'vrax
		["Chapéu-de-Caveira"] = 95872; --Skullhat
		["Cara de Lodo"] = 111021; --Sludge Face
		["Lerdo"] = 98890; --Slumber
		["Filho do Sanguinolento"] = 92725; --Son of Goredome
		["Sorallus"] = 112756; --Sorallus
		["Vinculadora de Almas Halldora"] = 109195; --Soulbinder Halldora
		["Demonalma Tagerma"] = 108494; --Soulfiend Tagerma
		["Almassedento"] = 97630; --Soulthirster
		["Chifrestela"] = 107487; --Starbuck
		["Penafúria"] = 109594; --Stormfeather
		["Garra Tempestária"] = 109994; --Stormtalon
		["Matriarca Asatempéria"] = 91795; --Stormwing Matriarch
		["Sunbreeze [DO NOT SPAWN]"] = 98309; --Sunbreeze [DO NOT SPAWN]
		["Sifonus"] = 90505; --Syphonus
		["Costacoral Domado"] = 97928; --Tamed Coralback
		["Tarben"] = 98268; --Tarben
		["Taurson"] = 97653; --Taurson
		["Tenpak Totem Flamejante"] = 97203; --Tenpak Flametotem
		["Thane Irglov, o Impiedoso"] = 91892; --Thane Irglov the Merciless
		["O Marisco"] = 108136; --The Muscle
		["O Rei sem Nome"] = 92763; --The Nameless King
		["O Oráculo"] = 89850; --The Oracle
		["O Rei Rato"] = 111057; --The Rat King
		["A Sussurrante"] = 109620; --The Whisperer
		["Theryssia"] = 92423; --Theryssia
		["Thondrax"] = 93205; --Thondrax
		["Beemote da Maré"] = 91114; --Tide Behemoth
		["Beemote da Maré"] = 91115; --Tide Behemoth
		["Beemote da Maré"] = 91113; --Tide Behemoth
		["Garramáris"] = 110824; --Tideclaw
		["Tiptog, o Perdido"] = 93166; --Tiptog the Lost
		["Torrentius"] = 102064; --Torrentius
		["Jack Rastreador"] = 92609; --Tracker Jack
		["Demônio do Tesouro"] = 89407; --Treasure Demon
		["Tremulâmina"] = 95440; --Tremblade
		["Inkrenka"] = 91663; --Trubble
		["Tartaruga"] = 108881; --Turtle
		["Ultanok"] = 103247; --Ultanok
		["Hipocapeta Chefe do Bando"] = 109708; --Undergrell Ringleader
		["Urgev, o Esfolador"] = 109624; --Urgev the Flayer
		["Urgev, o Esfolador"] = 93401; --Urgev the Flayer
		["Valakar, o Sedento"] = 109575; --Valakar the Thirsty
		["Valitos"] = 109606; --Valitos
		["Valiyaka, a Traztormenta"] = 89650; --Valiyaka the Stormbringer
		["Tubarão Baleia Cruel"] = 99899; --Vicious Whale Shark
		["Vinieto"] = 91640; --Vinyeaty
		["Vinyeti"] = 91661; --Vinyeti
		["Vinyeti"] = 89906; --Vinyeti
		["Vis'ileth"] = 105496; --Vis'ileth
		["Volshax, o Quebra-vontade"] = 112760; --Volshax, Breaker of Will
		["Vorthax"] = 107113; --Vorthax
		["Espírito de Dama da Terra Vraikal"] = 100224; --Vrykul Earthmaiden Spirit
		["Espírito Moldaterra Vraikal"] = 100223; --Vrykul Earthshaper Spirit
		["Armipotente Mox'na"] = 90164; --Warbringer Mox'na
		["Senhor da Guerra Vatilash"] = 102092; --Warlord Vatilash
		["Coelhobô Armificado"] = 107431; --Weaponized Rabbot
		["Urso Bem Alimentado"] = 103785; --Well-Fed Bear
		["Tufão Aguabranca"] = 92152; --Whitewater Typhoon
		["Mandingueiro Grgl-Brgl"] = 109648; --Witchdoctor Grgl-Brgl
		["Garra Espectral"] = 97504; --Wraithtalon
		["Senhor da Ira Lekos"] = 97069; --Wrath-Lord Lekos
		["Xaander"] = 109498; --Xaander
		["Xavrix"] = 104831; --Xavrix
		["Zenóbia"] = 100303; --Zenobia
		["Zórux"] = 107170; --Zorux
	}
end